﻿#toursHeader{
	text-align:left;
	width:100%;
}
#toursHeader h1{
	text-align:center;
	margin-top:20px;
	background:black;
	color:white;
}
#toursHeader p{
	text-align:center;
	margin-top:20px;
}
#toursDetails{
	text-align:center;
	width:90%;
	margin-left:20px;
}
#toursDetails img{
	text-align:center;
	width:250px;
}
#toursDetails p{
	font-size:25px;
	margin-top:0px;
	margin-bottom:0px;
}
#toursDetails td{
	width:250px;
}
